Subject: Fwd: Trainer Candidate - Nitesh Singh
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 20 Aug 2022 09:36:13 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Nitesh Singh <[email-masked]>
Date: 19 August 2022 at 23:30:28 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Nitesh Singh
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Nitesh Singh
E-mail  [email-masked]
Phone Number    (+91) 7544987252
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        The Silverlabs  Content Quality Manager 02/08/22        50000
Previous Employer 1     Kuaishou Technologies   Overseas content Quality Manager        06/06/22        38000
Previous Employer 2     Bytedance Inc   Content Reviewer        09/02/20        25000
If Selected, how much time do you need to join? 7
Please briefly describe your work experience specifically in Quality?   1. Ensuring the quality of the content goes with the companies set standards.
2. Developing and implementing standards for inspection
3. Following up with the appropriate channels when mistakes are found
4. Conducting by weekly meeting with the moderators and briefing them about the area of improvement.
5. Creating weekly report of the work quality of the moderators team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    The most difficult situation in my experience was when in my Previous company I was promoted to Quality Analyst I was asked to work with lot of data and to ensure the quality of the project and as a lead I had a responsibility to ensure the quality of the team too. The most toughest job was to work with large number of data and coordinating with different departments on a regular basis, some time dealing with the incorrect data and lack of communication within the team. Keeping and managing the quality check of the large data coming in was the most difficult part because with large data coming in it's my responsibility to keep a check on the content quality and manage all the aspects which would hinder the smooth execution of the project and at the same time maintaining the data quality in accordance to the standards set by the company and also keep a check on team mates work quality.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service will get your problem solved eventually but the great customer service will not only get your problem solved but will also do anything and everything to solve your problem immidiately and will also make sure that you won't have hustle to get the problem solved.
What according to you makes you a good candidate for this position?     I will be a good candidate for this position because I have an outstanding work record in my previous organizations and have an overall experience 3.4 Years in the field of Quality with 2 years as a Quality lead.
On a scale of 1 - 5 please rate your fluency in spoken English  5